data:
  brand:
    id: 3
    tag: xinyue
    domain: yukeonline.com
    name: 心悦
    userfrom: 7
    client: 16384
  ymrt:
    cdkey: 8SDK-EMY-6699-SERUN
    pwd: 217650
    data:
      ename: 吉林省心悦网络科技有限公司'
      linkman: 邢东海
      phonenum: 0432-81156088
      mobile: 17790074587
      email: xingdonghai@gmail.com
      fax: 0432-81156088
      address: 吉林省 长春市 南关区 伟峰国际商务中心 1701室
      postcode: 130000
    api_url_domain: hprpt2
  apisdk:
    0:
      app_ids: []
      redis_addr:
        addr: r-2zeswgvxuwmj4o04jl.redis.rds.aliyuncs.com:6379 #应用Redis缓存数据库地址
        db: 10
        password: weiLeJXreDis2017
      redis_database_index: 8 # 应用Redis缓存数据库索引
      gsdk_addr: tcp://10.144.8.134:10005
      gsdk_app: userapi
      gsdk_key: ce991fe2e92d1d6d73fc62c6ba420e79
      stats_beanstalkd:
        persistent: true
        host: 127.0.0.1
        port: 11300
        timeout: 1
        logger: nulls
  sududa:
    username: u_d91dda082da6
    key: 5f74e823d2090ad1510a7b0f80911072
    phone: 
      0: 17843132288
      1: 13756686120
  aliyun:
    region: cn-beijing
    accesskey: LTAI4FgfGnsYXddSFv2oqGzd
    secret: ig5Umas7Ct0UaWDSJriJSnhK1dd411
  wechat:
    appid: wxfd5ed77b156ea7b5 #微信公众平台APPID
    appsecret: f83485b3c3122a6e21cd8eb963d54626 #微信公众平台AppSecret
    token: 2913979dc7c86536341d3bdd520ec514 #通信TOKEN配置
    mch_id: 1486851272 #1437762802 #微信支付商户ID
    # api_key: 3a40aaf1187eafa706cdbb14fd7b422f #API秘钥
    # api_key: C7492bb4949ff95eb72cf723b812bb48
    api_key: mnbvcxzlkjhgfdsapoiuytrewq123qwe
    sslcert_path: /apiclient_cert.pem #证书路径
    sslkey_path: /apiclient_key.pem  #证书秘钥路径
    sslrootca: /rootca.pem